.MenuStyle {  font-size: 12pt; color: #FFFFFF; text-decoration: none; margin-top: 1px; margin-right: 1px; margin-bottom: 2px; margin-left: 1px; padding-top: 1px; padding-right: 1px; padding-bottom: 2px; padding-left: 1px; font-family: "Times New Roman", Times, serif; vertical-align: bottom}
p {  font-family: "Times New Roman", Times, serif; color: #000000; margin-top: 1pt; margin-right: 1pt; margin-bottom: 1pt; margin-left: 3pt; padding-top: 1pt; padding-right: 1pt; padding-bottom: 1pt; padding-left: 1pt}
a:link {  color: #00007F; font-family: "Times New Roman", Times, serif}
a:hover {  text-decoration: underline; color: #0000FF; font-family: "Times New Roman", Times, serif}
.title {  font-family: "Times New Roman", Times, serif; font-size: 125%; font-weight: bolder; letter-spacing: 2px; color: #33CCFF; margin-top: 6pt}
.justify {  text-align: justify}
.text { font-size: 12pt; text-align:justify}
.textcent { font-size: 12pt; text-align:center}
.bibl { font-size: 12pt}

p {  }
.ITM {  font-family: "Times New Roman", Times, serif; font-size: 24pt; font-weight: bold; text-align: center; vertical-align: middle; color: #0000FF; margin-bottom: 12pt; margin-top: 12px}
.NASU_NSAU { font-family: "Times New Roman", Times, serif; font-size: 12pt; font-weight: bold; text-align: center; vertical-align: middle; margin-bottom: 6pt}
.Appendix {  font-family: "Times New Roman", Times, serif; font-size: 10pt; color: #0000FF; text-align: center}
.BackMain {  font-family: "Times New Roman", Times, serif; font-size: xx-small; text-align: center}
